/* #RTL Styles
================================================== */

/*
* Swift Framework RTL Stylesheet v1.0
* RTL Stylesheet
* Copyright 2014, Swift Ideas
*/

/*******************************************************************************
*        File: bootstrap-rtl.css
*      Author: Morteza Ansarinia <ansarinia@me.com>
*  Created on: February 27,2014
*     Project: bootstrap-rtl
*   Copyright: See the file "LICENSE" for the full license governing this code.
*******************************************************************************/

blockquote {
    border-right: 5px solid #eee;
    border-left: 0
}

blockquote.pull-left p, blockquote.pull-left small, blockquote.pull-left .small {
    text-align: left
}

@media (min-width: 768px) {
    .dl-horizontal dt {
        float: right;
        width: 160px;
        clear: right;
        text-align: left
    }

    .dl-horizontal dd {
        margin-right: 180px;
        margin-left: 0
    }
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    direction: rtl
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

.navbar-brand {
    float: right
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand {
        margin-right: -15px;
        margin-left: 0
    }
}

@media (min-width: 768px) {
    .navbar-header {
        float: right
    }
}

.navbar-toggle {
    float: left;
    margin-left: 15px
}

@media (min-width: 768px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none
    }

    .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-right: 0
    }
}

.navbar-form {
    margin-right: -15px;
    margin-left: -15px
}

.navbar-text {
    float: right
}

@media (min-width: 768px) {
    .navbar-text {
        margin-right: 15px;
        margin-left: 15px
    }
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 25px 5px 15px
    }
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right
    }

    .navbar-nav > li {
        float: right
    }
}

.nav-justified {
    width: 100%
}

.nav-justified > li {
    float: none
}

.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center
}

@media (min-width: 768px) {
    .nav-justified > li {
        display: table-cell;
        width: 1%
    }

    .nav-justified > li > a {
        margin-bottom: 0
    }
}

.nav-tabs {
    border-bottom: 1px solid #ddd
}

.nav-tabs > li {
    float: right;
    margin-bottom: -1px
}

.nav-tabs > li > a {
    margin-right: -2px;
    border-radius: 4px 4px 0 0
}

.nav-tabs.nav-justified {
    width: 100%
}

.nav-tabs.nav-justified > li {
    float: none
}

.nav-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%
    }

    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0
    }
}

.nav-tabs.nav-justified > li > a {
    margin-left: 0
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li > a {
        color: blue;
        border-radius: 4px 4px 0 0
    }
}

.nav-tabs.nav-justified > li > a {
    margin-left: 0
}

.nav-tabs-justified > li > a {
    margin-left: 0
}

@media (min-width: 768px) {
    .nav-tabs-justified > li > a {
        color: blue;
        border-radius: 4px 4px 0 0
    }
}

.progress-bar {
    float: right
}

.alert-dismissable .close {
    top: -2px;
    right: 0;
    left: 21px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

.close {
    float: left;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

.caret {
    margin-right: 2px
}

.dropdown-menu {
    right: 0;
    left: auto;
    float: left
}

.dropdown-menu.pull-left {
    right: auto;
    left: 0;
    float: right
}

.pull-left > .dropdown-menu {
    right: auto;
    left: 0;
    float: right
}

.navbar-nav.pull-left > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-left {
    right: auto;
    left: 0
}

.nav-tabs-justified > li > a {
    margin-left: 0
}

.nav-tabs > li {
    float: right
}

.nav-tabs > li > a {
    margin-left: 2px
}

.nav-pills > li {
    float: right
}

.nav-pills > li > a {
    border-radius: 4px
}

.nav-pills > li + li {
    margin-right: 2px;
    margin-left: 0
}

.nav-stacked > li {
    float: none
}

.nav-stacked > li + li {
    margin-right: 0
}

.nav {
    padding-right: 0
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

.input-group-addon:first-child {
    border-right: 1px solid #ccc;
    border-left: 0
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.input-group-addon:last-child {
    border-right: 0;
    border-left: 1px solid #ccc
}

.input-group-btn:first-child > .btn {
    margin-left: -1px
}

.input-group-btn:last-child > .btn {
    margin-right: -1px
}

.input-group-btn > .btn {
    position: relative
}

.input-group-btn > .btn + .btn {
    margin-right: -4px
}

.input-group-btn > .btn:hover, .input-group-btn > .btn:active {
    z-index: 2
}

.radio, .checkbox {
    padding-right: 20px
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: right;
    margin-right: -20px
}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-right: 10px
}

.form-inline .radio, .form-inline .checkbox {
    padding-right: 0
}

.form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
    margin-right: 0
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        text-align: left
    }
}

th {
    text-align: right
}

.list-group {
    padding-right: 0
}

.btn-group > .btn, .btn-group-vertical > .btn {
    float: right
}

.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
    margin-right: -1px
}

.btn-toolbar {
    margin-right: -5px
}

.btn-toolbar .btn-group, .btn-toolbar .input-group {
    float: right
}

.btn-toolbar > .btn, .btn-toolbar > .btn-group, .btn-toolbar > .input-group {
    margin-right: 5px
}

.btn-group > .btn:first-child {
    margin-right: 0
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.btn-group > .btn-group {
    float: right
}

.btn-group > .btn-group:first-child > .btn:last-child, .btn-group > .btn-group:first-child > .dropdown-toggle {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

.btn-group > .btn-group:last-child > .btn:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before, .container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before, .row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 0
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
    float: right
}

.col-xs-1 {
    width: 8.333333333333332%
}

.col-xs-2 {
    width: 16.666666666666664%
}

.col-xs-3 {
    width: 25%
}

.col-xs-4 {
    width: 33.33333333333333%
}

.col-xs-5 {
    width: 41.66666666666667%
}

.col-xs-6 {
    width: 50%
}

.col-xs-7 {
    width: 58.333333333333336%
}

.col-xs-8 {
    width: 66.66666666666666%
}

.col-xs-9 {
    width: 75%
}

.col-xs-10 {
    width: 83.33333333333334%
}

.col-xs-11 {
    width: 91.66666666666666%
}

.col-xs-12 {
    width: 100%
}

@media (min-width: 768px) {
    .container {
        max-width: 750px
    }

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
        float: right
    }

    .col-sm-1 {
        width: 8.333333333333332%
    }

    .col-sm-2 {
        width: 16.666666666666664%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-4 {
        width: 33.33333333333333%
    }

    .col-sm-5 {
        width: 41.66666666666667%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-7 {
        width: 58.333333333333336%
    }

    .col-sm-8 {
        width: 66.66666666666666%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-10 {
        width: 83.33333333333334%
    }

    .col-sm-11 {
        width: 91.66666666666666%
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-push-1 {
        right: 8.333333333333332%
    }

    .col-sm-push-2 {
        right: 16.666666666666664%
    }

    .col-sm-push-3 {
        right: 25%
    }

    .col-sm-push-4 {
        right: 33.33333333333333%
    }

    .col-sm-push-5 {
        right: 41.66666666666667%
    }

    .col-sm-push-6 {
        right: 50%
    }

    .col-sm-push-7 {
        right: 58.333333333333336%
    }

    .col-sm-push-8 {
        right: 66.66666666666666%
    }

    .col-sm-push-9 {
        right: 75%
    }

    .col-sm-push-10 {
        right: 83.33333333333334%
    }

    .col-sm-push-11 {
        right: 91.66666666666666%
    }

    .col-sm-pull-1 {
        left: 8.333333333333332%
    }

    .col-sm-pull-2 {
        left: 16.666666666666664%
    }

    .col-sm-pull-3 {
        left: 25%
    }

    .col-sm-pull-4 {
        left: 33.33333333333333%
    }

    .col-sm-pull-5 {
        left: 41.66666666666667%
    }

    .col-sm-pull-6 {
        left: 50%
    }

    .col-sm-pull-7 {
        left: 58.333333333333336%
    }

    .col-sm-pull-8 {
        left: 66.66666666666666%
    }

    .col-sm-pull-9 {
        left: 75%
    }

    .col-sm-pull-10 {
        left: 83.33333333333334%
    }

    .col-sm-pull-11 {
        left: 91.66666666666666%
    }

    .col-sm-offset-1 {
        margin-right: 8.333333333333332%
    }

    .col-sm-offset-2 {
        margin-right: 16.666666666666664%
    }

    .col-sm-offset-3 {
        margin-right: 25%
    }

    .col-sm-offset-4 {
        margin-right: 33.33333333333333%
    }

    .col-sm-offset-5 {
        margin-right: 41.66666666666667%
    }

    .col-sm-offset-6 {
        margin-right: 50%
    }

    .col-sm-offset-7 {
        margin-right: 58.333333333333336%
    }

    .col-sm-offset-8 {
        margin-right: 66.66666666666666%
    }

    .col-sm-offset-9 {
        margin-right: 75%
    }

    .col-sm-offset-10 {
        margin-right: 83.33333333333334%
    }

    .col-sm-offset-11 {
        margin-right: 91.66666666666666%
    }

    .col-sm-offset-1, .col-sm-offset-2, .col-sm-offset-3, .col-sm-offset-4, .col-sm-offset-5, .col-sm-offset-6, .col-sm-offset-7, .col-sm-offset-8, .col-sm-offset-9, .col-sm-offset-10, .col-sm-offset-11 {
        margin-left: 0
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 970px
    }

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
        float: right
    }

    .col-md-1 {
        width: 8.333333333333332%
    }

    .col-md-2 {
        width: 16.666666666666664%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-4 {
        width: 33.33333333333333%
    }

    .col-md-5 {
        width: 41.66666666666667%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-7 {
        width: 58.333333333333336%
    }

    .col-md-8 {
        width: 66.66666666666666%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-10 {
        width: 83.33333333333334%
    }

    .col-md-11 {
        width: 91.66666666666666%
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-push-1 {
        right: 8.333333333333332%
    }

    .col-md-push-2 {
        right: 16.666666666666664%
    }

    .col-md-push-3 {
        right: 25%
    }

    .col-md-push-4 {
        right: 33.33333333333333%
    }

    .col-md-push-5 {
        right: 41.66666666666667%
    }

    .col-md-push-6 {
        right: 50%
    }

    .col-md-push-7 {
        right: 58.333333333333336%
    }

    .col-md-push-8 {
        right: 66.66666666666666%
    }

    .col-md-push-9 {
        right: 75%
    }

    .col-md-push-10 {
        right: 83.33333333333334%
    }

    .col-md-push-11 {
        right: 91.66666666666666%
    }

    .col-md-pull-1 {
        left: 8.333333333333332%
    }

    .col-md-pull-2 {
        left: 16.666666666666664%
    }

    .col-md-pull-3 {
        left: 25%
    }

    .col-md-pull-4 {
        left: 33.33333333333333%
    }

    .col-md-pull-5 {
        left: 41.66666666666667%
    }

    .col-md-pull-6 {
        left: 50%
    }

    .col-md-pull-7 {
        left: 58.333333333333336%
    }

    .col-md-pull-8 {
        left: 66.66666666666666%
    }

    .col-md-pull-9 {
        left: 75%
    }

    .col-md-pull-10 {
        left: 83.33333333333334%
    }

    .col-md-pull-11 {
        left: 91.66666666666666%
    }

    .col-md-offset-1 {
        margin-right: 8.333333333333332%
    }

    .col-md-offset-2 {
        margin-right: 16.666666666666664%
    }

    .col-md-offset-3 {
        margin-right: 25%
    }

    .col-md-offset-4 {
        margin-right: 33.33333333333333%
    }

    .col-md-offset-5 {
        margin-right: 41.66666666666667%
    }

    .col-md-offset-6 {
        margin-right: 50%
    }

    .col-md-offset-7 {
        margin-right: 58.333333333333336%
    }

    .col-md-offset-8 {
        margin-right: 66.66666666666666%
    }

    .col-md-offset-9 {
        margin-right: 75%
    }

    .col-md-offset-10 {
        margin-right: 83.33333333333334%
    }

    .col-md-offset-11 {
        margin-right: 91.66666666666666%
    }

    .col-md-offset-1, .col-md-offset-2, .col-md-offset-3, .col-md-offset-4, .col-md-offset-5, .col-md-offset-6, .col-md-offset-7, .col-md-offset-8, .col-md-offset-9, .col-md-offset-10, .col-md-offset-11 {
        margin-left: 0
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px
    }

    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {
        float: right
    }

    .col-lg-1 {
        width: 8.333333333333332%
    }

    .col-lg-2 {
        width: 16.666666666666664%
    }

    .col-lg-3 {
        width: 25%
    }

    .col-lg-4 {
        width: 33.33333333333333%
    }

    .col-lg-5 {
        width: 41.66666666666667%
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-7 {
        width: 58.333333333333336%
    }

    .col-lg-8 {
        width: 66.66666666666666%
    }

    .col-lg-9 {
        width: 75%
    }

    .col-lg-10 {
        width: 83.33333333333334%
    }

    .col-lg-11 {
        width: 91.66666666666666%
    }

    .col-lg-12 {
        width: 100%
    }

    .col-lg-push-1 {
        right: 8.333333333333332%
    }

    .col-lg-push-2 {
        right: 16.666666666666664%
    }

    .col-lg-push-3 {
        right: 25%
    }

    .col-lg-push-4 {
        right: 33.33333333333333%
    }

    .col-lg-push-5 {
        right: 41.66666666666667%
    }

    .col-lg-push-6 {
        right: 50%
    }

    .col-lg-push-7 {
        right: 58.333333333333336%
    }

    .col-lg-push-8 {
        right: 66.66666666666666%
    }

    .col-lg-push-9 {
        right: 75%
    }

    .col-lg-push-10 {
        right: 83.33333333333334%
    }

    .col-lg-push-11 {
        right: 91.66666666666666%
    }

    .col-lg-pull-1 {
        left: 8.333333333333332%
    }

    .col-lg-pull-2 {
        left: 16.666666666666664%
    }

    .col-lg-pull-3 {
        left: 25%
    }

    .col-lg-pull-4 {
        left: 33.33333333333333%
    }

    .col-lg-pull-5 {
        left: 41.66666666666667%
    }

    .col-lg-pull-6 {
        left: 50%
    }

    .col-lg-pull-7 {
        left: 58.333333333333336%
    }

    .col-lg-pull-8 {
        left: 66.66666666666666%
    }

    .col-lg-pull-9 {
        left: 75%
    }

    .col-lg-pull-10 {
        left: 83.33333333333334%
    }

    .col-lg-pull-11 {
        left: 91.66666666666666%
    }

    .col-lg-offset-1 {
        margin-right: 8.333333333333332%
    }

    .col-lg-offset-2 {
        margin-right: 16.666666666666664%
    }

    .col-lg-offset-3 {
        margin-right: 25%
    }

    .col-lg-offset-4 {
        margin-right: 33.33333333333333%
    }

    .col-lg-offset-5 {
        margin-right: 41.66666666666667%
    }

    .col-lg-offset-6 {
        margin-right: 50%
    }

    .col-lg-offset-7 {
        margin-right: 58.333333333333336%
    }

    .col-lg-offset-8 {
        margin-right: 66.66666666666666%
    }

    .col-lg-offset-9 {
        margin-right: 75%
    }

    .col-lg-offset-10 {
        margin-right: 83.33333333333334%
    }

    .col-lg-offset-11 {
        margin-right: 91.66666666666666%
    }

    .col-lg-offset-1, .col-lg-offset-2, .col-lg-offset-3, .col-lg-offset-4, .col-lg-offset-5, .col-lg-offset-6, .col-lg-offset-7, .col-lg-offset-8, .col-lg-offset-9, .col-lg-offset-10, .col-lg-offset-11 {
        margin-left: 0
    }
}

.list-group-item > .badge {
    float: left
}

.list-group-item > .badge + .badge {
    margin-right: 0;
    margin-left: 5px
}

.pagination {
    padding-right: 0
}

.pagination > li > a, .pagination > li > span {
    float: right;
    margin-right: -1px;
    margin-left: 0
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    margin-right: -1px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.pager {
    padding-right: 0
}

.pager .next > a, .pager .next > span {
    float: left
}

.pager .previous > a, .pager .previous > span {
    float: right
}

.owl-pagination {
	direction: rtl;
}

.carousel-inner > .item {
    -webkit-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left
}

.container {
    max-width: 100%;
}

.fw-row {
    margin-left: 0;
    margin-right: 0;
}

/* --------------------------------------------
	GENERAL STYLES
-------------------------------------------- */

.col-sm-sf-5, .col-sm-sf-25 {
    float: right;
}

body {
    direction: rtl;
    unicode-bidi: embed;
}

select {
    background-position: 20px center;
}

.flex-control-nav li:first-child {
    margin-left: 10px;
}

#back-to-top {
    right: auto;
    left: 10px;
    padding: 9px 13px 7px 11px;
}

.page-heading .heading-text {
    float: right;
}

.pagination-wrap ul {
    float: right;
}

table tr > th {
    padding-right: 0;
    padding-left: 20px;
}

.title-wrap .spb-heading {
    float: right;
}

.bold-design h3.spb-heading:after {
    left: auto;
    right: 0;
}

h4.spb-heading, h3.spb-heading, h4.lined-heading {
    text-align: right;
}

body.vertical-header #site-loading .spinner {
    left: auto;
    right: 150px;
}

.page-heading .next-item {
    right: auto;
    left: 40px;
}

.page-heading .prev-item {
    right: auto;
    left: 10px;
}

.comments-likes .ss-chat {
    display: inline-block;
    margin-right: 0;
    margin-left: 5px;
}

.owl-carousel {
    direction: ltr;
}

.owl-carousel .carousel-item {
    float: right;
}

.title-wrap .carousel-arrows {
    float: left;
    margin-left: -2px;
    margin-right: 20px;
}

.carousel-arrows a.carousel-prev {
    float: left;
}

.carousel-arrows a.carousel-next {
    float: right;
}

.bold-design .title-wrap .carousel-arrows a {
    padding: 0 10px;
}

.spb_gallery_widget .gallery-nav li {
    margin-left: 0;
    margin-right: 30px;
}

.spb_gallery_widget .gallery-nav li:first-child {
    margin-right: 0;
}

figcaption .thumb-info-alt > i {
    margin-left: -4px;
}

.comments-likes .love-it-wrapper i {
    margin-right: 0;
    margin-left: 5px;
}

#breadcrumbs i, .widget_breadcrumb_navxt i {
    margin-right: 0;
    margin-left: 8px;
}

.bold-design .spb-heading:after, .bold-design .gform_heading h3:after {
    left: auto;
    right: 0;
}

/* --------------------------------------------
	HEADER STYLES
-------------------------------------------- */

#top-bar .container .tb-left {
    text-align: right;
    padding-right: 0;
}

#top-bar .container .tb-right {
    text-align: left;
    padding-left: 0;
}

#top-bar .tb-left nav .menu {
    float: right;
}

#top-bar .tb-right nav .menu {
    float: left;
}

.header-right a.contact-menu-link {
    float: left;
}

.shopping-bag-item a > i, .wishlist-item a > i {
    margin-right: 0;
    margin-left: 5px;
    display: inline-block;
}

.header-right .std-menu {
    float: left;
}

.header-right a.overlay-menu-link {
    float: left;
}

.header-left a.overlay-menu-link {
    float: right;
}

.header-left a.contact-menu-link {
    float: right;
}

.header-right a.contact-menu-link {
    float: left;
}

.header-right ul.social-icons {
    float: left;
    right: 0 !important;
}

.full-center .header-right nav.std-menu ul.sub-menu {
    right: 0;
    left: auto;
}

.full-center .header-4 .fw-header .float-menu {
    float: left;
}

.full-center .header-4 .fw-header .float-menu li.menu-item.sf-mega-menu > ul.sub-menu {
    right: 0;
    left: auto;
    margin: 0 15px;
}

.header-7 #header.fw-header .container .header-left, .header-8 #header.fw-header .container .header-left {
    padding-left: 15px;
    padding-right: 0;
}

.header-7 #header.fw-header .container .header-right, .header-8 #header.fw-header .container .header-right {
    padding-right: 0;
    padding-left: 15px;
}

.full-center .header-4 .float-menu, .full-center .header-5 .float-menu {
    text-align: left;
}

.full-center .fw-header #logo {
    left: auto;
    right: 10px;
}

.full-center .header-right {
    left: 10px;
    right: auto;
}

.ajax-search-wrap {
    right: auto;
    left: 0;
}

.full-center .ajax-search-wrap:after {
    right: auto;
    left: 15px;
}

#logo a {
    text-align: right;
}

.full-center #logo {
    left: auto;
    right: 0;
}

/* --------------------------------------------
	MENU STYLES
-------------------------------------------- */

#main-nav .menu-left {
    float: right;
}

.header-6 #main-nav .menu-left {
	float: none;
}

#main-nav .menu-right {
    right: auto;
    left: 15px;
}

#main-nav ul.menu li {
	float: right;
}

#main-nav .menu-right ul.menu > li > a > span {
    margin-left: 0;
    margin-right: 8px;
}

#main-nav nav.mega-menu li .sub-container.mega {
    left: auto !important;
    right: 15px !important;
}

#main-nav nav.mega-menu li.sf-mega-menu-natural-width .mega {
    right: inherit !important;
}

nav.mega-menu li .sub-container.non-mega {
    left: auto !important;
    right: 0 !important;
}

nav ul.menu li ul.sub-menu, nav ul.menu li ul.sub-menu li {
    text-align: right !important;
}

#main-nav .ajax-search-wrap {
    right: auto;
    left: -1px;
}

.ajax-search-wrap:after {
    right: auto;
    left: 19px;
}

nav.std-menu ul.sub-menu {
    left: auto;
    right: 0;
}

#main-nav .menu-right ul.sub-menu {
    right: auto;
    left: 0;
}

li.menu-item.sf-mega-menu > ul.sub-menu {
    margin: 0;
}

nav.std-menu ul.sub-menu > li ul {
    left: auto;
    right: 100%;
}

li.menu-item.sf-mega-menu > ul.sub-menu > li ul {
    left: auto;
    right: 0;
}

.header-right nav.std-menu ul.sub-menu {
    right: auto;
    left: 0;
}

nav.std-menu ul.menu > li.menu-item > a > i {
    margin-right: 0;
    margin-left: 6px;
}

.menu-left #main-navigation {
    padding-left: 0;
    padding-right: 15px;
}

/* --------------------------------------------
	FOOTER STYLES
-------------------------------------------- */

#copyright p {
    float: right;
}

#copyright .text-left {
    float: right;
}

#copyright .text-right {
    float: left;
}

#copyright nav .menu {
    float: left;
}

/* --------------------------------------------
	BLOG STYLES
-------------------------------------------- */

.author-avatar {
    float: right;
    margin-right: 0;
    margin-left: 30px;
}

.author-bio-text {
    margin-left: 0;
    margin-right: 100px;
}

.bold-design .posts-type-bold .recent-post .details-wrap h2:after, .bold-design .posts-type-bold .recent-post .details-wrap h3:after, .bold-design .blog-grid-items .blog-item .tweet-text:after, .bold-design .blog-grid-items .blog-item .quote-excerpt:after, .bold-design .blog-grid-items .blog-item h3:after {
    left: auto;
    right: 0;
}

.comment-wrap .comment-avatar {
    float: right;
}

.recent-post .details-wrap {
    text-align: right;
}

.comments-likes {
    float: left;
}

.comment-content {
    margin-left: 0;
    margin-right: 70px;
}

.post-pagination-wrap.prev-next .next-article, .post-pagination-wrap.prev-next .prev-article {
    float: right;
}

.post-pagination-wrap.prev-next .prev-article {
    text-align: left;
}

.post-pagination-wrap.prev-next .next-article {
    text-align: right;
}

.masonry-items .blog-item .post-item-details {
    left: 30px;
}

#respond .form-submit input[type="submit"] {
    float: left;
}

.blog-grid-items .blog-item .tweet-icon, .blog-grid-items .blog-item .post-icon, .blog-grid-items .blog-item .inst-icon, .masonry-items .blog-item .tweet-icon, .masonry-items .blog-item .inst-icon {
    right: auto;
    left: 30px;
    padding: 7px 10px 7px 9px;
}

.blog-item .comments-likes .love-it-wrapper {
    margin-left: 0;
    margin-right: 10px;
}

/* --------------------------------------------
	PORTFOLIO STYLES
-------------------------------------------- */

.item-details time span, .item-details .client span {
    margin-right: 0;
    margin-left: 5px;
}

.item-details .article-share {
    text-align: right;
}

.portfolio-categories li a:before {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.portfolio .item-link i {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.portfolio-item h3.portfolio-item-title {
    text-align: right;
}

.portfolio-item .portfolio-item-excerpt {
    text-align: right;
}

.portfolio-items.gutters .portfolio-item-details p {
    text-align: right;
}

/* --------------------------------------------
	WIDGET STYLES
-------------------------------------------- */

.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before, .widget_edd_categories_tags_widget ul li a:before, .widget_display_replies ul li a:before, .widget_display_forums ul li a:before, .widget_display_topics ul li a:before {
    content: "\f104";
    float: left;
}

.portfolio-grid li {
    float: right;
    margin: 0 0 12px 12px !important;
}

.widget.twitter-widget li:before {
    float: right;
}

.twitter-widget .tweet-text {
    padding-left: 0;
    padding-right: 30px;
}

.widget #mc_embed_signup > form:after {
    right: auto;
    left: 0;
    padding-right: 0;
    padding-left: 10px;
}

/* --------------------------------------------
	SHORTCODE STYLES
-------------------------------------------- */

.sf-icon-box[class*="sf-icon-box-left-icon"] > i {
    float: right;
}

.sf-icon-box.sf-icon-box-left-icon-alt .sf-icon-box-content-wrap {
    margin-left: 0;
    margin-right: 70px;
}

.sf-icon-box[class*="sf-icon-box-left-icon"] > .linked-icon, .sf-icon-box[class*="sf-icon-box-left-icon"] > .sf-icon-cont {
    float: right;
}

.sf-list li i {
    margin-right: 0;
    margin-left: 8px;
}

a.sf-button {
    margin-right: 0;
    margin-left: 10px;
}

.sf-promo-bar p {
    margin-right: 0;
    margin-left: 15px;
}

/* --------------------------------------------
	WOOCOMMERCE STYLES
-------------------------------------------- */

.product.last {
	clear: none;
}

.woocommerce .bag-summary span, .woocommerce-page .bag-summary span {
    float: right;
    margin-left: 5px;
}

.woocommerce .cart_totals table th, .woocommerce table.shop_table tr td, .woocommerce-page table.shop_table tr td, .wishlist_table .product-price, .wishlist_table .product-stock-status, .woocommerce table.shop_attributes th {
    text-align: right;
}

.woocommerce table.shop_table img, .woocommerce-page table.shop_table img, .woocommerce .wishlist_table tr td.product-add-to-cart a {
    float: right;
}

.woocommerce table.shop_table tr td.product-quantity .quantity {
    float: right;
    margin-right: 0 !important;
    margin-left: 10px !important;
}

.woocommerce .shipping-calc, .woocommerce .coupon, .woocommerce .coupon input.input-text {
    float: right;
}

.woocommerce table.wishlist_table td.product-thumbnail {
    padding-right: 0;
}

.woocommerce .shipping-calculator-form .form-row-left {
    margin-right: 0;
    margin-left: 1.7%;
}

.woocommerce input[name="apply_coupon"] {
    margin-left: 0;
    margin-right: 1.7%;
}

.yith-wcwl-share span {
    float: right;
}

.yith-wcwl-share ul {
    float: left;
}

.woocommerce .wishlist_table tr td.product-add-to-cart a:before {
    float: left;
}

.my-account-left {
    float: right;
    margin-right: 0;
    margin-left: 4%;
}

.my-account-right {
    float: left;
}

ul.my-account-nav > li a:before {
    content: "\f104";
    float: left;
}

.woocommerce .help-bar ul {
    float: left;
}

.woocommerce .help-bar span {
    float: right;
}

.woocommerce div.product div.images {
    float: right;
}

.woocommerce div.product div.summary {
    float: left;
}

#product-accordion .accordion-toggle:after {
    right: auto;
    left: 0;
}

.product_meta p .leave-feedback {
    float: left;
}

.product-share {
    text-align: right;
}

.article-share label:before {
    margin-left: 3px;
}

.article-share .social.active.center {
    margin-right: -80px !important;
    margin-left: 0 !important;
}

.woocommerce .widget_price_filter .price_slider_amount .price_label {
    float: right;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    float: left;
}

.product .cart-overlay .shop-actions > a {
    text-align: right;
}

.product figure .cart-overlay .yith-wcwl-add-to-wishlist {
    float: left;
}

.product .cart-overlay .shop-actions .jckqvBtn {
    float: left;
}

.woocommerce #content nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li {
    float: right;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span {
    margin-left: 0;
    margin-right: -1px;
}

ul.bar-styling li:first-child a, ul.bar-styling li:first-child div, ul.page-numbers li:first-child a, ul.page-numbers li:first-child span {
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

ul.bar-styling li:last-child a, ul.bar-styling li:last-child div, ul.page-numbers li:last-child a, ul.page-numbers li:last-child span, nav.woocommerce-pagination ul li:last-child a {
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce form.cart .yith-wcwl-add-to-wishlist {
    float: right;
}

.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
    float: right;
    margin-right: 0 !important;
    margin-left: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
    margin: 0 0px -2px -3px !important;
}

.woocommerce div.product .summary p.price, .woocommerce-page div.product .summary p.price {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

.summary-top .product-navigation {
    float: left;
}

.summary-top .review-summary {
    float: right;
}

.woocommerce p.stars a, .woocommerce-page p.stars a {
    margin-right: 0;
    margin-left: 1em;
}

.product figure .cart-overlay .shop-actions a > i[class*="ss-"] {
    float: right;
}

.product figure .cart-overlay .shop-actions a > i {
    margin-left: 6px;
    margin-right: 0;
}

.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before {
    left: auto;
    right: 1em;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
    text-align: right;
    padding: 1em 3.5em 1em 1em !important;
}

.woocommerce div.product .product-short {
    text-align: right;
}

/* --------------------------------------------
	BUDDYPRESS STYLES
-------------------------------------------- */

#buddypress .activity-avatar, #buddypress #members-list li .item-avatar {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {
    border-left: 0;
    border-right: 2px solid #eaeaea;
}

#buddypress .activity-meta a, #buddypress .acomment-options a {
    margin-right: 0;
    margin-left: 8px;
}

#buddypress #members-order-select > label, #buddypress #groups-order-select > label {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

#buddypress div.dir-search label {
    float: right;
}

#buddypress div.dir-search input[type="text"] {
    margin-right: 0;
}

#buddypress #groups-list li .item-avatar {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

#buddypress #groups-list li .item {
    float: right;
}

#buddypress #groups-list li .item-title {
    float: right;
    margin-right: 0;
    margin-left: 8px;
}

#buddypress #groups-list li .item-meta {
    float: right;
}

#buddypress #groups-list li .action {
    text-align: left;
}

/* --------------------------------------------
	BOLD STYLES
-------------------------------------------- */

.bold-design figcaption .thumb-info h4, .bold-design figcaption .thumb-info h5 {
    text-align: right;
}

/* --------------------------------------------
	BRIGHT STYLES
-------------------------------------------- */

.bright-design .spb-heading:before {
    margin-left: 0;
    margin-right: -53%;
}

.bright-design .spb-heading:after {
    margin-left: 0;
    margin-right: 3%;
}

.bright-design h2.spb-heading:before {
    margin-right: -5%;
}

.bright-design h2.spb-heading:after {
    margin-left: 2%;
}

.bright-design .posts-type-list .recent-post:hover {
    padding-left: 0;
    padding-right: 20px;
}

.bright-design .posts-type-list .recent-post:after {
    right: auto;
    left: 10px;
}

.bright-design .posts-type-list .recent-post:hover:after {
    right: auto;
    left: 20px;
}